event.lo event.o:  \
 /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libev/event.c \
  /usr/include/stddef.h /usr/include/sys/cdefs.h \
  /usr/include/machine/cdefs.h /usr/include/mips64/cdefs.h \
  /usr/include/sys/_types.h /usr/include/machine/_types.h \
  /usr/include/mips64/_types.h /usr/include/stdlib.h \
  /usr/include/sys/types.h /usr/include/sys/endian.h \
  /usr/include/sys/_endian.h /usr/include/machine/endian.h \
  /usr/include/mips64/endian.h /usr/include/sys/select.h \
  /usr/include/sys/time.h /usr/include/time.h /usr/include/sys/_time.h \
  /usr/include/assert.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libev/event.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libev/ev.h \
  /usr/include/signal.h /usr/include/sys/signal.h \
  /usr/include/machine/signal.h /usr/include/mips64/signal.h \
  /usr/include/sys/siginfo.h /usr/include/sys/stat.h

/usr/include/stddef.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/cdefs.h:

/usr/include/mips64/cdefs.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/mips64/_types.h:

/usr/include/stdlib.h:

/usr/include/sys/types.h:

/usr/include/sys/endian.h:

/usr/include/sys/_endian.h:

/usr/include/machine/endian.h:

/usr/include/mips64/endian.h:

/usr/include/sys/select.h:

/usr/include/sys/time.h:

/usr/include/time.h:

/usr/include/sys/_time.h:

/usr/include/assert.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libev/event.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libev/ev.h:

/usr/include/signal.h:

/usr/include/sys/signal.h:

/usr/include/machine/signal.h:

/usr/include/mips64/signal.h:

/usr/include/sys/siginfo.h:

/usr/include/sys/stat.h:
